body {
	font-size: 0.875em; /*17px*/
	font-family: Arial, Helvetica, sans-serif;
	text-align:justify;
	background-color: #FFFFFF;
	border: none;
	margin: 0 auto;
	padding: 0;
	color: #666;
	max-width: 100%;
	}

#wrap{
	margin: 0 auto;
	width:960px;
	}

#header {
	margin-bottom: 32px;
	padding-bottom: 20px;
	border-bottom: 1px solid #999999;
	}

h1 {
	font-size: 1.5em; /*24px*/
	text-align:left;
	text-transform:lowercase;
	}

h2 {
	font-size:1em;
	text-align:left;
	font-weight:100;
	font-style:italic;
	color:#660033;
	padding-top:30px;
	}

#navlist {
	float: right;
	padding: 3px 0;
	font: bold 0.75em Verdana, sans-serif; /*12px*/
	color: #FFF;
	text-decoration: none;
	border-bottom: 1px solid #587773;
	text-transform:lowercase;
	}

#navlist li{
	list-style: none;
	display: inline;
	text-decoration:none;
	}

#navlist li a {
	padding: 3px;
	background: #587773;
	text-decoration: none;
	color: #FFF;
	}

#navlist li a:hover{
	color: #FFF;
	background: #660033;
	text-decoration: none;
	}
	
#navlist li a#current {
	background: #660033;
	color: #FFFFFF;
	text-decoration: none;
	}

#contentmain {
	float: right;
	width:550px;
	background-color:#FFFFFF;
	padding: 0px 32px 0px 32px;
	border: none;
	text-decoration: none;
	border-left: 1px solid #999999;
	}

#program li a{
	color:#660033;
	}

#contentmain a {
	text-decoration: none;
	color: #660033;
	border: none;
	}

#gallery img {
	float: left;
	margin: 0 5px 5px 0;
	}
	
#venuemap {
	float: right;
	border: none;
	text-align:right;
	padding: 10px 0px 10px 10px;
	color:#666;
	}

#venuecontact {
	height: 150px;
	width: 256px;
	padding: 10px;
	}

#form {
	padding-top: 10px;
	}
	
#contentmain img {
	border: none;
	}

.image1 {
	padding: 0px 10px 0px 10px;
	}
	
label {
	width: 100px;
	float: left;
	text-align: right;
	margin-right: 10px;
	display: block
	}

input type {
	margin-left: 100px;
	}

select {
	background-color:#660033;
	color:#FFFFFF;
	font-weight:bold;
	}

.textarea {
	margin-left: 110px;
	}
	
.mail {
	margin-left: 110px;
	}

.submit {
	margin-left: 110px;
	}

#contentside {
	float:left;
	text-align:center;
	padding-left:10px;
	width:300px;
	border: none;
	}
	
#contentside a {
	text-decoration: none;
	color: #660033;
	border: none;
	}
	
	
#footer {
	font-size:0.750em; /*12px*/
	height: 50px;
	clear: both;
	padding-top:10px;
	text-align:left;
	}

.owllogo {
	border: none;
	}
